Package org.eclipse.graphiti.ui.editor

# Interface IEclipseImageDescriptor

public interface IEclipseImageDescriptor
The Interface IEclipseImageDescriptor.

## Method Summary

Modifier and Type
Method
Description
`org.eclipse.jface.resource.ImageDescriptor`
`getImageDescriptor()`
Gets the image descriptor.

## Method Details

### getImageDescriptor

org.eclipse.jface.resource.ImageDescriptor getImageDescriptor()
Gets the image descriptor.

Returns:
  the image descriptor